/**
 * JOnAS: Java(TM) Open Application Server
 * Copyright (C) 2009 Bull S.A.S.
 * Contact: jonas-team@ow2.org
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307
 * USA
 *
 * --------------------------------------------------------------------------
 * $Id: IconsUtils.as 19387 2010-03-09 10:31:40Z mancelin $
 * --------------------------------------------------------------------------
 */

package org.ow2.jonas.admin.auditconsole.util {

/**
 * Utility class for icons.
 */
public class IconsUtils {

    private static var model:IconsUtils = null;

    [Embed("/../assets/jonas-icone.png")]
    public const jonasIcon:Class;

    [Embed("/../assets/bean.png")]
    public const beanIcon:Class;

    [Embed("/../assets/beanpack.png")]
    public const beanPackIcon:Class;

    [Embed("/../assets/methode.png")]
    public const methodIcon:Class;

    [Embed("/../assets/arrow2.png")]
    public const arrowIcon:Class;

    [Embed("/../assets/arrow3.png")]
    public const reverseArrowIcon:Class;

    [Embed("/../assets/tomcat.png")]
    public const tomcatIcon:Class;

    [Embed("/../assets/tomcatpack.png")]
    public const tomcatPackIcon:Class;

    [Embed("/../assets/jndi.png")]
    public const jndiIcon:Class;

    [Embed("/../assets/up.png")]
    public const up:Class;

    [Embed("/../assets/down.png")]
    public const down:Class;

    [Embed("/../assets/equal.png")]
    public const equal:Class;
    /**
     * Constructor.
     */
    public function IconsUtils() { }

    public static function getInstance():IconsUtils {
        if (IconsUtils.model == null) {
            IconsUtils.model = new IconsUtils();
        }
        return IconsUtils.model;
    }  
}
}